Bug 666293 - The suffix length is dependent on the number of bytes or lines per file
The suffix length is dependent on the number of bytes or lines per file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
All All
low Severity high
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-29 20:51 EST by Pádraig Brady
Modified: 2010-12-31 02:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-31 02:55:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the fix (3.44 KB, patch)
2010-12-29 20:51 EST, Pádraig Brady
no flags Details | Diff

  None (edit)
Description Pádraig Brady 2010-12-29 20:51:29 EST
Created attachment 471127 [details]
the fix

See: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7759
Comment 1 Ondrej Vasik 2010-12-30 02:12:12 EST
Thanks for the heads-up, Pádraig.
Comment 3 Ondrej Vasik 2010-12-31 02:55:29 EST
Built in rawhide as coreutils-8.8-2.fc15 , closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.